Subject: Re: MySQL-4.1.7 -> production release
To: Juan RP <>
From: Jaromir Dolecek <>
List: tech-pkg
Date: 10/27/2004 23:16:14
Juan RP wrote:
-- Start of PGP signed section.
> Hi, now that mysql-4.1.7 is the latest production release, I would like
> to upgrade databases/mysql-* to 4.0.21 (currently we have this version
> in mysql-4*) and update databases/mysql4-* to 4.1.7.

Yeah, mysql-*4 should be updated to latest production version. Thanks
for doing that.
> Is there any objection? I would like to commit it before saturday.
> mysql-3.x.x seems unmaintained these days, so I think it's safe to remove it.

Please don't remove these - while there is no development for those,
they work well even on older NetBSD releases. I'd prefer to keep
until NetBSD 2.0 (i.e. native threads) would be fully released and available
as upgrade option, in case 4.x line would not work with pth well.

Jaromir Dolecek <>  
-=- We should be mindful of the potential goal, but as the Buddhist -=-
-=- masters say, ``You may notice during meditation that you        -=-
-=- sometimes levitate or glow.   Do not let this distract you.''   -=-